/* CSS Document */


.recipe_pic {
    margin-bottom: 20px;
}

.recipe_pic img {
    height: auto;
    padding: 2px;
    width: 519px;
}


#ingredients .recipe_items {
	padding: 10px 0px 10px;
}

#ingredients li {
    list-style: none outside none;
    margin-left: 0;
    padding: 5px 5px 7px;
}


.advice_pic {
    bottom: 10px;
    position: absolute;
    right: 10px;
}




.advice_desc {
    position: relative;
    width: 315px;
}


.menu .recipe_preview {
    height: 430px;
    margin: 10px 20px 20px 0;
    width: 269px;
    padding: 10px
}

.menu .recipe_preview a.tpl_button_white {
	position: absolute;
	bottom: 10px;
	right: 10px;
}

.menu .recipe_preview h2 {
    font-size: 20px;
    margin: 40px 10px 20px;
}

.menu .recipe_preview .recipe_blank {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 1000;
    top: 0;
    left: 0;
}

.menu .recipe_preview .recipe_thumb {
    height: 180px;
    overflow: hidden;
    position: relative;
    width: 269px;
}

.menu .recipe_preview .recipe_thumb img {
    height: auto;
    width: 269px;
}


section#content .recipe_overview {
	padding: 10px;
}

section#content .recipe_overview h2 {
	border-bottom: 1px solid #CCCCCC;
    font-size: 16px;
    font-weight: normal;
    margin: 0 0 15px;
    padding-bottom: 2px;
    padding-top: 5px;
    text-align: left;
    text-transform: uppercase;
}
.recipe_overview .image {
    float: left;
    height: auto;
    margin: 24px 20px 10px;
    overflow: hidden;
    width: 155px;
}
.recipe_overview .image img{
	width:							155px;
	height:							auto;
}
.recipe_overview .desc {
    margin: 0;
    padding: 20px;
    width: 851px;
}

section.menu{
	clear: both;
}


.menu div > h4 {
    line-height: 18px;
    padding: 5px 10px;
    text-transform: none;
}

.tpl_borderbox_white.rezepte > div {
	padding: 10px 0;
}

.context div.recipe {
	background-image: url("/resources/images/li_more.png");
    background-position: 20px 14px;
    background-repeat: no-repeat;
    color: #333333;
    font-family: "myriad-pro", "myriad-pro-ie", sans-serif;
    font-size: 16px;
    padding: 10px 0 10px 35px;
}

.rezpet_logo {
	display: none;
}

.newest_recipe {
    float: left;
    margin-bottom: 20px;
    margin-right: 20px;
    padding: 3px;
    width: 595px;
}

.newest_recipe .recipe_image {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 426px;
    width: 100%;
}

.newest_recipe .text {
    background-color: rgba(255, 255, 255, 0.6);
    bottom: 3px;
    color: #000;
    font-family: "myriad-pro", "myriad-pro-ie", sans-serif;
    font-size: 15px;
    font-weight: 100;
    padding: 10px 10px 6px;
    position: absolute;
    text-transform: uppercase;
    width: 575px;
    z-index: 10000;
}

.newest_recipe.small {
    float: left;
    margin-bottom: 20px;
    margin-right: 20px;
    width: 283px;
}

.newest_recipe.small .recipe_image {
	width: 100%;
	height: 200px;
}

.newest_recipe.small .text {
	background-color: rgba(255, 255, 255, 0.6);
    bottom: 6px;
    color: #000;
    float: right;
    font-size: 13px;
    line-height: 19px;
    margin-bottom: -3px;
    margin-top: 3px;
    padding: 5px;
    position: absolute;
    text-transform: none;
    width: 273px;
    z-index: 10000;
}




.news .content {
    color: #000;
    font-weight: 100;
    line-height: 18px;
    min-height: 56px;
    padding: 8px 10px 6px;
    width: 268px;
}

.news .content div {
	color: #ACACAC;
	position: absolute;
	bottom: 0px;
}

.news .image {
    background-position: center center;
    background-size: cover;
    height: 112px;
    width: 100%;
}

#content .inner_content {
	width: 540px;
	overflow: hidden;
	position: relative;
}


/* REZEPTE STARTSEITE */

.menu_overview h2 {
	margin-bottom: 20px;
}

.menu_overview > img {
    display: block;
    float: left;
    margin-left: 10px;
    margin-right: 20px;
}

.menu_overview .text {
    float: left;
    margin-right: 50px;
    width: 280px;
}

.menu_overview .recipes {
    float: left;
    width: 350px;
}

.menu_overview .recipes p {
    line-height: 21px;
    margin-bottom: 20px;
}


.box-4.recipe {
    min-height: 83px;
}

.box-4.recipe a {
    padding: 10px;
}





































